If you installed PEAR PHP in the last 6 months, you may be infected


#1

If you haven’t seen this, please read. This may affect MIAB.


#2

Just searched, couldn’t find.